body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #94A6AC;
}
body,td,th {
	color: #333;
}

body,td,th {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
	list-style-type: disc;
}
.bodycopygreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #024997;
	text-decoration: none;
	list-style-type: disc;
}
.bodycopybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.linksboldblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0D4492;
	text-decoration: none;
}
.links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #D00909;
	text-decoration: none;
}


a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0D4492;
	text-decoration: none;
	}
	
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CF0808;
	text-decoration: none;
}
	
.bodycopygold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #D00909;
	text-decoration: none;
}

hr {
	color: #EF0108;
	-webkit-box-shadow: 0px 0px #FF080D;
	box-shadow: 0px 0px #FF080D;
}
.menulinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #0D4492;
	text-decoration: none;
}
.menulinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #D00909;
	text-decoration: none;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
}
.headerblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
.headerlinks {
	font-family: "Arial Narrow", "Arial Narrow Bold";
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
.headerlinks:hover {
	font-family: "Arial Narrow", "Arial Narrow Bold";
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #9B8449;
	text-decoration: none;
}
.headercondensed {
	font-family: "Arial Narrow", "Arial Narrow Bold";
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}
h1, h2, h3, h4, h5 {
	font-family: "Arial Narrow", "Arial Narrow Bold";
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
.quotecondensed {
	font-family: "Arial Narrow", "Arial Narrow Bold";
	font-size: 16px;
	font-style: italic;
	line-height: 18px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
}
.footercopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0D4492;
	text-decoration: none;
}
.footercopyblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}

#wrapper {
	width: 1024px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	-moz-box-shadow: 0px 0px 10px #333;
	-webkit-box-shadow: 0px 0px 10px #333333;
	background-position: center top;
	background-attachment: scroll;
	background-repeat: repeat-y;
	height: 100%;
	background-color: #FFFFFF;
	clear: both;
	float: none;
	overflow: hidden;
	box-shadow: 0px 0px 10px #333333;
}

#content {
	width:1024px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
	clear: both;
	float: none;
}
#topcontent {
	width:1024px;
	position:relative;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 155px;
	clear: both;
	background-color: #FFF;
}
#topcontentlogo {
	width:300px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 84px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
#topcontentright {
	width:644px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
	text-align: center;
	padding-bottom: 20px;
	height: 84px;
	padding-right: 20px;
	padding-left: 20px;
}
#topcontentmenu {
	width:1024px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
	text-align: center;
	height: 45px;
	padding-top: 20px;
	padding-bottom: 10px;
	background-attachment: scroll;
	background-image: url(images/menu_background.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#bottomcontent {
	width:1024px;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	clear: both;
	float: none;
}
#bottomcentercontainer {
	width: 530px;
	position: relative;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 7px;
}
#bottomleftlinkcontainer {
	width:175px;
	position:relative;
	float: left;
	text-align: left;
	background-image: url(images/side_link_left_background.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: scroll;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#bottomrightlinkcontainer {
	width:185px;
	position:relative;
	float: left;
	text-align: left;
	background-image: url(images/side_link_right_background.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: scroll;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 25px;
}
#footercontent {
	width:1024px;
	position:relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	float: left;
	background-color: #FFF;
	background-attachment: scroll;
	background-image: url(images/bottomgradient_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.nivoSlider {
	position:relative;
	min-height:220px;
	-moz-box-shadow:0px 0px 10px #333;
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333;
	background-color: #000;
	background-image: url(images/loading.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

#slider1 .nivo-controlNav,
#slider2 .nivo-controlNav,
#slider4 .nivo-controlNav {
	position:absolute;
	left:40%;
	bottom:-15px;
}
#slider1 .nivo-controlNav a,
#slider2 .nivo-controlNav a,
#slider4 .nivo-controlNav a {
	display:block;
	width:10px;
	height:10px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
#slider1 .nivo-controlNav a.active,
#slider2 .nivo-controlNav a.active,
#slider4 .nivo-controlNav a.active {
	background-position:-10px 0;
}

#slider2 a {
	display:block; /* IE Fix */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CCC;
	text-decoration: none;
}

.searchInput { margin: 10px; }

.floatRight { float: right; padding: 0 0 0 10px; }
